[bigbluebutton]
api = "https://{{ bbbdispatcher_api }}/bigbluebutton/api/"
secret = "{{ bbbdispatcher_apisecret }}"

room_size = 10

# Retrieve state every n seconds
sync_interval = 30

[server]
listen = "localhost:7080"
mod_secret = "{{ bbbdispatcher_secret }}"
base_url = "https://{{ inventory_hostname }}/"
